Dear All,

Is there any issue using sentinel component on top of Ubuntu 14.04.3
LTS? We are planning to install sentinel component on top of Ubuntu
instead of Red Hat or SUSE.

Thanks.


--
hareez_12
------------------------------------------------------------------------
hareez_12's Profile: https://forums.netiq.com/member.php?userid=10292
View this thread: https://forums.netiq.com/showthread.php?t=54129